Senaste EPiServer inte kompatibel med egna EPiServer Extension X3

In Episerver, Licens, Microsoft .NET, Nyheter by Martin EdenströmLämna en kommentar

EPiServer verkar varit för hetsiga att få ut produkten Extension X3 på marknaden. CMS-produkten är inte kompatibel med det egna tillägget. När grundprodukten EPiServer släppte service pack uppdateringen SP1 till senaste versionen EPiServer 5 R2 så ledde det till totalt kaos för kunder med Extension X3 installerat.

Det handlar om flera hundra kunder med en kombination av EPiServer 5 R2 och Extension X3.

Fredrik Karlsson, system specialist utvecklare på de tidigare ansvariga modulutvecklarna DropIT, bekräftar att Extension X3 inte fungerar med EPiServer 5 R2 SP1.

episerver x3

Läsare av MKSE skriver att det är acceptabelt att X3 snabbt har packeterats med core-programvaran. Men visst ska rena fel som detta noga deklareras vid nya utgåvor. Annars kommer konsulterna drabbas av kundens missnöje vid all onödig extradebitering. Nu tvingas flera backa tillbaka till EPiServer 5 R2 utan SP1 för att kunderna ska kunna utnyttja sitt CMS.

Leave a Comment

Denna webbplats använder Akismet för att minska skräppost. Lär dig hur din kommentardata bearbetas.